@charset "shift_jis";

/* -----------ラベルの作り方 設定 common----------------*/

#kag_labelmade_a{
    margin:10px;
}


#kag_labelmade_a #a-e_midasi img{
	width:100%;
}

#kag_labelmade_a h4{
	font-size:1.2em;
	font-weight:bold;
	color: #FFFFFF;
	background-color:#066082;
	padding:7px;
	margin:7px 5px 0px 5px;
	text-align:center;
}

#kag_labelmade_a h5{
	font-size:1.5em;
	font-weight:bold;
	padding: 10px;
	margin-top:7px;
}

#kag_labelmade_a h6{
	padding:10px;
}

#kag_labelmade_a .labelmade_p{
    margin:0px 10px;
	padding-bottom:10px;
}

#kag_labelmade_a .p_sub {
	font-size: 0.8em;
	margin-top: 3px;
}

#kag_labelmade_a .middle{
	font-size: 1.2em;
	margin-left: 15px;
	text-decoration: blink;
	background-color: #D3E8FE;
	padding: 10px;
	color:#000000;
}

#kag_labelmade_a .middle2{
	font-size: 1.2em;
	font-weight: bolder;
	border-width: thin;
	border-left-width: 10px;
	border: solid #C4E1FF;
	padding-left: 1em;
	margin: 25px 0 15px 0;

}

/*テーブル*/
#kag_labelmade_a table{
	width:100%;
    border:1px solid #999999;
    border-collapse:collapse;
    border-spacing:0;
}

#kag_labelmade_a td{
    padding:0.3em 1em;
    border:1px solid #999999;
	vertical-align:top;
}

#kag_labelmade_a th{
	padding:0.3em 1em;
	border:1px solid #999999;
	text-align:center;
	vertical-align:top;
}


#kag_labelmade_a table .cen{
	text-align:center;
}

/***************　ラベルの作り方A　**********************/




/*下の次へボタンのテーブル*/
#kag_labelmade_a #next {
	border:none;
	width:27em;
}

#kag_labelmade_a #next td{
	border:none;
}



#kag_labelmade_a #next2{
	font-size: 1.1em;
	font-weight: bold;
	padding:0 5px 10px 0;
}


/*リスト*/
#kag_labelmade_a ol{
	margin:10px;
}

/*テーブル*/
#kag_labelmade_a .kubun{
	width:100%;
    border:1px solid #999999;
    border-collapse:collapse;
    border-spacing:0;
	margin:10px 0;
}

#kag_labelmade_a .kubun th{
	vertical-align:middle;
	padding:0.2em;
}

#kag_labelmade_a .kubun td{
	vertical-align:middle;
	padding:0.2em;
}
#kag_labelmade_a .kubun_w2.5{
    width:2.5em
}
#kag_labelmade_a .kubun_w5{
    width:5em
}
#kag_labelmade_a .kubun_w10{
    width:10em
}
/*テーブル*/
#kag_labelmade_a #mokuji table{
	border:none;
}

#kag_labelmade_a #mokuji td{
	border:none;
}



#kag_labelmade_a .yusei {
	margin-left: 20px;
	margin-top: 5px;
}

#kag_labelmade_a .yusei .siki {
	padding: 2em;
	float: left;
	margin-left: 5em;
}


#kag_labelmade_a .yusei .case {
    font-weight:bold;
	font-size: 1.3em;
	margin-bottom: 15px;
}

/*ボーダーのないテーブル*/
#kag_labelmade_a .line0{
	border:none;
	margin:10px 0 5px 0;
}

#kag_labelmade_a .line0 td{
	border:none;
}

/*タイトルのあるリスト*/
#kag_labelmade_a .yusei dt{
	font-size:1.2em;
	font-weight:bold;
	margin-top:10px;
	color:#000066;
}

#kag_labelmade_a dd{
	margin-left:10px;
}

#kag_labelmade_a .yuseilabel {
	border: 1px solid #999999;
	padding:0px 15px 10px 20px;
	margin:5px 0;
}
#kag_labelmade_a .yuseilabel dt{
	font-weight: bold;
	font-size:large;
}

#kag_labelmade_a .center {
	text-align: center;
}

#kag_labelmade_a .small {
	font-size: 80%;
	font-weight: normal;
}


/***************ラベルの作り方 B **********************/

#kag_labelmade_a .GHSkubun td{
	margin-bottom: 5px;
	vertical-align:middle;
}

/***************ラベルの作り方 C **********************/


#kag_labelmade_a .lab_waku {
	padding: 1em;
	font-size:1.2em;
	font-weight:bold;
	letter-spacing:0.5em;
	padding-left:3em;
	margin:10px 40px 10px 30px;
	border: 1px solid #999999;
}

#kag_main .lab table{
	width: 100%;
	border: 1px solid #CCCCCC;
}

#kag_main .lab .right{
    text-align:right;
}

#kag_main .lab_cas{
    text-align:right;
	vertical-align:bottom;
}

/***************ラベルの作り方 D **********************/

#kag_labelmade_a .yuseilabel .d_3label{
	width:33%;
}

#kag_labelmade_a .yuseilabel .d_table {
	width: 100%;
}
#kag_labelmade_a .yuseilabel #d_3retu {
	width: 100%;
	margin-bottom:1em;
}

#kag_labelmade_a .yuseilabel #d_3retu ol{
padding-left:1em;
}

#kag_labelmade_a .yuseilabel #d_3retu .d_3bold{
	font-weight: bold;
	list-style-type: none;
}

#kag_labelmade_a .yuseilabel #d_3retu li{ 
	list-style-type: disc;
}

/***************ラベルの作り方 E **********************/

/*ラベルバナー*/
#kag_labelmade_a #e_tuika {
	height: 7em;
	padding:10px 20px 10px 10px;
}

#kag_labelmade_a #l_e_tuika {
	float: left;
}

#kag_labelmade_a #r_e_tuika {
	float: right;
}
/*テーブル*/
#kag_labelmade_a .yuseilabel #e_3retu {
	width: 100%;
	margin:1em 0;
}

#kag_labelmade_a .yuseilabel #e_3retu table{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

#kag_labelmade_a .yuseilabel #e_3retu td{
	border:none;
}

#kag_labelmade_a #e_3retu .e_3label{
	width:33%;
	height:50px;
	vertical-align:middle;
}


#kag_labelmade_a .margin_c1 {
	margin-top: 20px;
	margin-bottom: 10px;
}

/***************ラベル　共通メニュー **********************/

#label_top_menu table{
    margin:0;
	width:100%;
}
#label_top_menu td{
    width:33.3%;
}

#label_menu h3{
    margin-left:30px;
}
#label_menu ul{
    margin:5px 5px 5px 30px;
}
#label_menu li.li_01{
    padding-left:2em;
}
#label_menu li.li_02{
    padding-left:3em;
}

/***************ラベル　共通メニュー **********************/

#kag_label_tab{
     width:100%;
     margin:0;
}
#kag_label_tab table,td{
    border-collapse:collapse;
    border-spacing:0;
}
/*** GHS対応モデルラベル作成法 ***/
#ghs_label_top table{
    border-collapse:collapse;
    border-spacing:0;
    margin:0.5em 1em 0 1em;
}
#ghs_label_top td{
    width:15.5em;
	text-align:center;
	border:1px solid #6C7B8B;
	font-weight:bold;
}
#ghs_label_top td a{
	display:block;
	background-color:#ededed;	
	font-weight:normal;
}

#kag_label_tab .tab01 img{
     width:11em;     
}
#kag_label_tab .tab02 img{
     width:5em;
	 vertical-align:bottom;     
}
#label_top_menu table{
    margin:2px 0;
	border:none;   
}
#label_top_menu td{ 
    border-collapse:collapse;
    border-spacing:1;
	border:1px solid #6C7B8B;
	margin:0;
	padding:0;
	width:16.5%;
	background-color:#fdfdfd;	
	text-align:center;
	color:#000000;
}
#label_top_menu td a{
    border-collapse:collapse;
    border-spacing:0;
	text-align:center;
	background-color:#ededed;	
	display:block;
	width:100%;
	height:100%;
	color:#333333;
	text-decoration:none;
}
#label_top_menu td a:hover{
	background-color:#D3D3D3;	
}

/*下メニュー*/
#label_bottom_menu table,
#label_bottom_menu td{
    margin:0;
	border:none;  
}
#label_bottom_menu td a{
	display:block;
	padding:3px;
	background-color:#ededed;
	text-decoration:none;
	border:1px solid #D3D3D3;
	color:#333333;
}
#label_bottom_menu td.label_back{
   width:33%;
   text-align:center;
   vertical-align:middle;
}
#label_bottom_menu td.label_next{
   width:33%;
   text-align:center;
   vertical-align:middle;
}
#label_bottom_menu td.ghs_top{
   width:34%;
   text-align:center;
   vertical-align:middle;
}